How to install libdumbster-java on Debian Unstable (Sid)